{
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "editor.formatOnSave": true,
  "[mdx]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[astro]": {
    "editor.defaultFormatter": "astro-build.astro-vscode"
  },
  "cSpell.words": [
    "Anki",
    "Desi",
    "Desis",
    "Hindki",
    "Pandya",
    "Uncategorized"
  ],
  "cSpell.language": "en,hi",
  "cSpell.allowCompoundWords": true,
  "cSpell.ignoreRegExpList": [
    "/[\\u0900-\\u097F]+/g"
  ],
    "github.copilot.enable": {
    "*": true,
    "plaintext": false,
    "markdown": false,
    "scminput": false,
    "mdx": false,
    "yaml": false
  },
  "cSpell.ignoreWords": [
    "astrojs"
  ]

}
